.version.about /* version checker */
{
	color: #000005;
	background-color: #5A9A53;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 925.5500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 22px;
	padding-bottom: 19px;
	width: 0.01px;
}

#slideshowu4798
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	margin-left: 155px;
	margin-top: 47px;
	position: relative;
}

#u4807
{
	position: absolute;
	background-color: transparent;
}

#u4807popup
{
	z-index: 3;
}

#u4808
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4183
{
	z-index: 44;
	margin-left: 292px;
	top: -47px;
	margin-bottom: -47px;
}

#menuu4316
{
	z-index: 45;
	width: 755px;
	margin-left: 103px;
	margin-top: 61px;
}

#u4331
{
	width: 93px;
	min-height: 31px;
	margin-right: -10000px;
}

#u4332
{
	width: 93px;
	padding-bottom: 17px;
}

#u4332:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u4334-4_clip
{
	width: 57px;
	height: 14px;
}

#u4317
{
	width: 78px;
	min-height: 31px;
	margin-right: -10000px;
	left: 95px;
}

#u4318
{
	width: 78px;
	padding-bottom: 17px;
}

#u4318:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u4318.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u4319-4_clip
{
	width: 41px;
	height: 14px;
}

#u4359
{
	width: 125px;
	min-height: 31px;
	margin-right: -10000px;
	left: 175px;
}

#u4362
{
	width: 125px;
	padding-bottom: 17px;
}

#u4362:hover
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u4362.MuseMenuActive
{
	width: 125px;
	min-height: 0px;
	margin: 0px;
}

#u4365-4_clip
{
	width: 88px;
	height: 14px;
}

#u4338
{
	width: 119px;
	min-height: 31px;
	margin-right: -10000px;
	left: 302px;
}

#u4341
{
	width: 119px;
	padding-bottom: 17px;
}

#u4341:hover
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4341.MuseMenuActive
{
	width: 119px;
	min-height: 0px;
	margin: 0px;
}

#u4342-4_clip
{
	width: 84px;
	height: 14px;
}

#u4334-4,#u4342-4
{
	margin-right: -10000px;
	top: 8px;
	left: 17px;
}

#u4324
{
	width: 88px;
	min-height: 31px;
	margin-right: -10000px;
	left: 423px;
}

#u4325
{
	width: 88px;
	padding-bottom: 17px;
}

#u4325:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u4325.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u4327-4_clip
{
	width: 52px;
	height: 14px;
}

#u4352
{
	width: 114px;
	min-height: 31px;
	margin-right: -10000px;
	left: 513px;
}

#u4355
{
	width: 114px;
	padding-bottom: 17px;
}

#u4355:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u4355.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u4356-4_clip
{
	width: 78px;
	height: 14px;
}

#u4345
{
	width: 126px;
	min-height: 31px;
	margin-right: -10000px;
	left: 629px;
}

#u4348
{
	width: 126px;
	padding-bottom: 17px;
}

#u4348:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u4348.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u4351-4_clip
{
	width: 90px;
	height: 14px;
}

#u4319-4,#u4365-4,#u4327-4,#u4356-4,#u4351-4
{
	margin-right: -10000px;
	top: 8px;
	left: 18px;
}

#pu4827-9
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 65px;
}

#u4827-9
{
	z-index: 6;
	width: 453px;
	min-height: 65px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4827-3
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u4827
{
	font-size: 14px;
	line-height: 11px;
}

#u4827-2
{
	font-size: 12px;
	line-height: 9px;
}

#u4827-4
{
	font-size: 24px;
	line-height: 7px;
}

#u4827-6
{
	font-size: 24px;
	line-height: 31px;
	letter-spacing: 2px;
}

#u4827-7
{
	font-size: 17px;
	line-height: 41px;
	letter-spacing: 1px;
}

#u4829-4
{
	z-index: 40;
	width: 453px;
	min-height: 23px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 12px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#u4819-6
{
	z-index: 135;
	width: 435px;
	min-height: 95px;
	background-color: transparent;
	text-align: left;
	font-size: 22px;
	line-height: 33px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 479px;
}

#pu4828-25
{
	width: 0.01px;
	margin-left: 58px;
	margin-top: 11px;
}

#u4828-25
{
	z-index: 15;
	width: 453px;
	min-height: 373px;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u4828-19
{
	line-height: 16px;
}

#u4828-2,#u4828-4,#u4828-6,#u4828-8,#u4828-10,#u4828-12,#u4828-14,#u4828-16,#u4828-18,#u4828-21,#u4828-23
{
	line-height: 29px;
}

#u4821-11
{
	z-index: 141;
	width: 408px;
	min-height: 366px;
	background-color: transparent;
	text-align: left;
	font-size: 13px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#u4821-5
{
	line-height: 13px;
}

#u4821-2,#u4821-4,#u4821-7,#u4821-9
{
	line-height: 23px;
}

#menuu4366
{
	z-index: 88;
	width: 557px;
	margin-left: 202px;
	margin-top: 34px;
}

#u4395
{
	width: 66px;
	min-height: 18px;
	margin-right: -10000px;
}

#u4396
{
	width: 66px;
	padding-bottom: 6px;
}

#u4396:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u4396.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u4398-4_clip
{
	width: 45px;
	height: 12px;
}

#u4402
{
	width: 54px;
	min-height: 18px;
	margin-right: -10000px;
	left: 68px;
}

#u4403
{
	width: 54px;
	padding-bottom: 6px;
}

#u4403:hover
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4403.MuseMenuActive
{
	width: 54px;
	min-height: 0px;
	margin: 0px;
}

#u4404-4_clip
{
	width: 33px;
	height: 12px;
}

#u4381
{
	width: 93px;
	min-height: 18px;
	margin-right: -10000px;
	left: 124px;
}

#u4382
{
	width: 93px;
	padding-bottom: 6px;
}

#u4332.MuseMenuActive,#u4382:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u4382.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u4384-4_clip
{
	width: 72px;
	height: 12px;
}

#u4374
{
	width: 89px;
	min-height: 18px;
	margin-right: -10000px;
	left: 219px;
}

#u4375
{
	width: 89px;
	padding-bottom: 6px;
}

#u4375:hover
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u4375.MuseMenuActive
{
	width: 89px;
	min-height: 0px;
	margin: 0px;
}

#u4377-4_clip
{
	width: 69px;
	height: 12px;
}

#u4377-4
{
	margin-right: -10000px;
	top: 3px;
	left: 9px;
}

#u4388
{
	width: 64px;
	min-height: 18px;
	margin-right: -10000px;
	left: 310px;
}

#u4389
{
	width: 64px;
	padding-bottom: 6px;
}

#u4389:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u4389.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u4391-4_clip
{
	width: 43px;
	height: 12px;
}

#u4409
{
	width: 85px;
	min-height: 18px;
	margin-right: -10000px;
	left: 376px;
}

#u4412
{
	width: 85px;
	padding-bottom: 6px;
}

#u4412:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4412.MuseMenuActive
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4413-4_clip
{
	width: 64px;
	height: 12px;
}

#u4367
{
	width: 94px;
	min-height: 18px;
	margin-right: -10000px;
	left: 463px;
}

#u4368
{
	width: 94px;
	padding-bottom: 6px;
}

#u4368:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4368.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u4370-4_clip
{
	width: 74px;
	height: 12px;
}

#u4398-4,#u4404-4,#u4384-4,#u4391-4,#u4413-4,#u4370-4
{
	margin-right: -10000px;
	top: 3px;
	left: 10px;
}

#u4543-4
{
	z-index: 131;
	margin-left: 361px;
	margin-top: 11px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

